Mesa 'visit_field()' Method CVE-2012-2864 Remote Code Execution Vulnerability

Bugtraq ID: 55135
Class: Boundary Condition Error
CVE: CVE-2012-2864
Remote: Yes
Local: No
Published: Aug 21 2012 12:00AM
Updated: Apr 08 2014 11:38AM
Credit: miaubiz
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Mesa Mesa 7.6.1
Mesa Mesa 7.7
Google Chrome OS 0.9.130.14 Beta
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus